@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 500;
  font-display: swap; /* or block, swap, fallback, optional */
  src: local('Comfortaa'), /* will be preloaded */
       url('/fonts/Comfortaa-Medium.woff') format('woff'),
       url('/fonts/Comfortaa-Medium.ttf') format('truetype'),
       url('/fonts/Comfortaa-Medium.eot') format('embedded-opentype');
}

@font-face {
  font-family: 'Comfortaa';
  font-style: normal;
  font-weight: 400;
  font-display: swap; /* or block, swap, fallback, optional */
  src: local('Comfortaa'), /* will be preloaded */
       url('/fonts/Comfortaa-Regular.woff') format('woff'),
       url('/fonts/Comfortaa-Regular.ttf') format('truetype'),
       url('/fonts/Comfortaa-Regular.eot') format('embedded-opentype');
}

body{
	margin: 0;
	padding: 0;
	font-size: 18px;
	font-family: Comfortaa;
	font-weight: 500;
	background: #E5E5E5;

}
input :focus{
	outline:none;
}
textarea :focus{
	outline:none;
}
.logo a{
	text-decoration: none;
	font-size: 22px;
    color: #109CF1;
}

.logo_toggle a{
	text-decoration: none;
	font-size: 22px;
    color: #109CF1;
    line-height: 0;
}

#aside_left{
	width: 256px;
	background: #FFFFFF;
	box-shadow: 6px 0px 18px rgba(0, 0, 0, 0.06);
	position: fixed;
	z-index: 10;
	height: 100vh;
}
#aside_left_toggle{
	width: 68px;
	background: #FFFFFF;
	box-shadow: 6px 0px 18px rgba(0, 0, 0, 0.06);
	position: fixed;
	z-index: 10;
	height: 100vh;
}
.block_logo{
	height: 60px;
	border-bottom: solid 1px #EBEFF2;
	display: flex;
}
.block_logo_toggle{
	height: 60px;
	border-bottom: solid 1px #EBEFF2;
	display: flex;
}
.logo{
	margin:auto 0;
	padding-left:24px;
}
.logo_toggle{
	margin:auto;
}
.aside_container{
	padding: 14px;
	border-bottom: solid 1px #EBEFF2;
}
.aside_container_toggle{
	padding: 14px;
	padding-bottom: 11px;
	border-bottom: solid 1px #EBEFF2;
}
.aside_container_bottom{
padding: 14px;
}
.aside_container_bottom_toggle{
padding-top:14px;
}
a{
outline: none;	
}

.nav_item {
	display: flex;
	margin:25px 13px;
}
.nav_item a{
	display: flex;
}
.nav_item_toggle{
	display: flex;
	margin:25px 0;
}
#nav_left_toggle{

}
#nav_left_toggle a{
	display:block;
	color:#334D6E;
	text-decoration: none;
	font-weight: 500;
	stroke: #C2CFE0;
}
#nav_left_toggle a:hover{
	color: #34AFF9;
	stroke: #34AFF9;
}
#nav_left_toggle a:focus{
	color: #098EDF;
	stroke: #098EDF;
} 

#nav_left a{
	color:#334D6E;
	text-decoration: none;
	font-weight: 500;
	stroke: #C2CFE0;
}
#nav_left a:hover{
	color: #34AFF9;
	stroke: #34AFF9;
}
#nav_left a:focus{
	color: #098EDF;
	stroke: #098EDF;
}

.nav_icon{
	width: 20px;
	height: 9px;
	margin-top:-2px;
}
.nav_icon_toggle{
	width: 20px;
	height: 20px;
	display: block;
	margin:auto;
}
.nav_icon_toggle svg{
	margin-left:3px;
	margin-bottom:5px;
}
.nav_title{
	padding-left:14px;
}

.nav_item p {
	margin: 0;
	font-size:14px;
}
#header{
	background: #FFFFFF;
	width: calc(100vw - 256px);
	height: 60px;
	padding-left: 256px;
	display: flex;
	align-items: center;
}
.icon_search{
	height: 20px;
}

.header_search{
	padding-left:40px;
	padding-right: 20px;
	position: relative;
	z-index: 1;
	display: flex;
	align-items: center;
	width: 300px;
}
#header_full_table_block{
	margin-left:auto;
	margin-right:100px;
}

#header_full_table_block2{
	margin-left:auto;
	margin-right:100px;
}

.ahref a{
	text-decoration: none;
	color: #334D6E;
}
.ahref a:hover{
	color: #34AFF9;
}
.search{
	margin-left: 20px;
	width: 100%;
}
.header_search input{
	display:block;
	border:none;
	outline: none;
	width: 100%;
}
#main{
	padding-left:256px;
}
#main_content{
	display: flex;
}
#left_block{
	width: 100%;
	overflow: auto;
	box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
	min-width: 615px;
	max-height: calc(100vh - 60px);
	min-height: calc(100vh - 60px);
}
#left_block_other{
	width: 765px;
	min-width: 600px;
	max-width: 765px;
	margin-top:20px;
	margin-left:60px;
	padding-right: 30px;
	max-height: calc(100vh - 100px);
	min-height: calc(100vh - 100px);
	
}
.calendar{
	box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
	height: calc(50% - 22px);
	border-radius: 15px;
}

.news{
	box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
	height: calc(50% - 18px);
	margin-top:40px;
	border-radius: 15px;
	background: #EDF8FF;
}
.project_body{
	padding-top:25px;
}
.title_main-page{
font-family: Comfortaa;
font-style: normal;
font-size: 16px;
color:#FFFFFF;
text-align: center;
}
.regions-body_content{
	max-height: 255px;
	overflow: auto;
}
.regions-body_content input{
	font-family: Comfortaa;
	background: none;
	cursor: pointer;
border: none;
font-size: 16px;
}
.news_body{
padding: 24px 60px 14px 60px;
}
.table-project{
	padding-top:16px;
}
.table-project input{
	padding:0;
}
.table-iframe__header{
	display: flex;
	background: #109CF1;
	padding: 13px 0;
	align-items: center;
	font-size: 13px;
	color: #FFFFFF;
}
.regions__header{
	display: flex;
	background: #109CF1;
	padding: 6px 0;
	align-items: center;
	font-size: 13px;
	color: #FFFFFF;
}
.table-iframe__content{
	display: flex;
	align-items: center;
	padding: 16px 0;
	border-bottom: solid 1px #E5E5E5;
	font-size: 16px;
}
.table-iframe__one{
	height: 50%;
	width: 30px;
	text-align: left;
	padding:0 42px 0 30px;
}
.table-iframe__birthday_one{
padding:0 42px 0 30px;	
max-width: 350px;
}
.button_table{
	font-family: Comfortaa;
	background: none;
	border: none;
	font-size: 16px;
	cursor: pointer;
	margin:0;
	padding:0;
}
.back_title_button{
	padding-left:20px;
}
.back_title{
	padding:10px 0;
}
.table-iframe__three_content{
text-align: left;
padding-right: 50px;
margin-left:auto;
}
.table-iframe__three{
text-align: right;
width: 215px;
padding-right: 20px;
margin-left:auto;
}
.main_title{
width:266px;
margin: auto;
padding:6px 0;
border-radius: 99px;
background: #109CF1;
}
.regions_header__counts{
	text-align: right;
	width: 215px;
	font-size: 14px;
	margin-left:auto;
	display: flex;
	align-items: center;
}
.regions_header{
	margin:0px 27px 5px 45px;
	display: flex;
	align-items: center;
}
.regions_header__region-title button{
	cursor: pointer;
	border:none;
	background: none; 
	font-family: Comfortaa; 
	font-size: 16px;
	color: #109CF1;
}
.regions_header__region-title button:hover{
color: #334D6E;
}
.main_header__title{
width:350px;
margin: auto;
padding:6px 0;
border-radius: 99px;
background: #109CF1;
}
.regions_header__title{
	max-width: 200px;
}
.main_regions__title{
	max-width: 120px;
	word-break: break-all;
	display: inline;
padding:6px 70px;
border-radius: 99px;
background: #109CF1;
}
.main_regions__title_button{
border:none;
background: none; 
cursor:pointer; 
font-size:16px; 
font-family: Comfortaa; 
color:#FFFFFF;
}
.main_regions__title_button:hover{
color:#334D6E;
}
#toggle_menu{
	display: flex;
	align-items: baseline;
	position: fixed;
	bottom:20px;
}
#toggle_menu_toggle{
	position: fixed;
	bottom:15px;
	width:68px;
}

#toggle_menu a{
	color:#334D6E;
	text-decoration: none;
	font-weight: 500;
	fill: #C2CFE0;
}
#toggle_menu a:hover{
	color: #34AFF9;
	fill: #34AFF9;
}
#toggle_menu a:focus{
	color: #098EDF;
	fill: #098EDF;
}

#toggle_menu_toggle a{
	display:block;
	color:#334D6E;
	text-decoration: none;
	font-weight: 500;
	fill: #C2CFE0;
}
#toggle_menu_toggle a:hover{
	color: #34AFF9;
	fill: #34AFF9;
}
#toggle_menu_toggle a:focus{
	color: #098EDF;
	fill: #098EDF;
}
#right_block{
	width:600px;
	min-width:450px;
	padding:0 15px 0 30px;
	max-height: calc(100vh - 100px - 2px);
	min-height: calc(100vh - 100px - 2px);
	padding-top:20px;
}

#right_first_block_content{
	margin-bottom: 40px;
	height: calc(50% - 20px);
	box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
	border-radius: 15px;
	max-width: 600px;
}
#right_second_block_content{
	margin-top:40px;
	height: calc(50% - 20px);
	box-shadow: 0px 6px 18px rgba(0, 0, 0, 0.06);
	border-radius: 15px;
	max-width: 600px;
	background: #EDF8FF;
}
.background-project{
	background: #EDF8FF;
	height: 100vh;
}
.circle_punkt{
	border: 2px solid #109CF1;
	border-radius:50%;
	box-sizing: border-box;
	width:8px;
	height:8px;
	display: block;
	margin:auto;
}
#two_menu_toggle{
	padding-left:28px;
}
#two_menu_toggle button{
	font-family: Comfortaa;
	font-size: 14px;
	color: #334D6E;
	border-style: none;
	padding:0;
	background: none;
	display: flex;
	align-items: baseline;
}
#two_menu_toggle button:hover{
	color: #34AFF9;
	cursor: pointer;
}
/**/
#five_menu_toggle{
	padding-left:28px;
}
#five_menu_toggle button{
	font-family: Comfortaa;
	font-size: 14px;
	color: #334D6E;
	border-style: none;
	padding:0;
	background: none;
	display: flex;
	align-items: baseline;
}
#five_menu_toggle button:hover{
	color: #34AFF9;
	cursor: pointer;
}
/**/
/**/
#three_menu_toggle{
	padding-left:28px;
}
#three_menu_toggle button{
	font-family: Comfortaa;
	font-size: 14px;
	color: #334D6E;
	border-style: none;
	padding:0;
	background: none;
	display: flex;
	align-items: baseline;
}
#three_menu_toggle button:hover{
	color: #34AFF9;
	cursor: pointer;
}
/**/
#four_menu_toggle{
	padding-left:28px;
}
#four_menu_toggle button{
	font-family: Comfortaa;
	font-size: 14px;
	color: #334D6E;
	border-style: none;
	padding:0;
	background: none;
	display: flex;
	align-items: baseline;
}
#four_menu_toggle button:hover{
	color: #34AFF9;
	cursor: pointer;
}
/**/
.nav_toggle{
	display: flex;
	align-items: baseline;
	margin:15px 0;
}
.nav_toggle a{
	font-family: Comfortaa;
	font-size: 14px;
	color: #334D6E;
	border-style: none;
	padding:0;
	background: none;
	display: flex;
	align-items: baseline;
}

.nav_toggle p{
	margin:0;
	font-size:14px;
}

#header_profile{
	background: #FFFFFF;
	width:100%;
	min-width: 1215px;
	height: 60px;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
}
#header_profile_content{
	width:1170px;
	margin:auto;
	padding-left:256px;
}
.edit_button{
	width:200px;
	margin-left: auto;
	display: flex;
	align-items: center;
}
.header_button_edit{
	width:155px;
	display: flex;
	align-items: center;
}
.save_buttons_edit{
	width:350px;
	display: flex;
	margin-left:auto;
}
.edit_button-icon{
	padding-top:1px;
}
.edit_button-text input{
	border:none;
	background: none;
	cursor: pointer;
	font-size:14px;
	font-family: "Comfortaa";
	color: #90A0B7;
	padding:0;
}
.edit_button button{
cursor: pointer;
}
.edit_button {
fill: #90A0B7;
}
.title_profile h1{
	letter-spacing: 0.05em;
	margin:0;
	font-style: normal;
	color: #334D6E;
	font-weight: 600;
	font-size: 19px;
}
.title_profile{
	float:left;
}
#main_profile{
	width: 1170px;
	margin:auto;
	padding-left:256px;
}
.main_profile_container{
	width: 1170px;
	margin:auto;
	background: #EDF8FF;
	box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.25);
	padding-bottom: 145px;
}
.main_profile_container_edit{
	width: 1170px;
	margin:auto;
	background: #EDF8FF;
	box-shadow: 0px 0px 20px 8px rgba(0, 0, 0, 0.25);
	padding-bottom: 45px;
}
.profile-container{
	padding:0 170px;
	position: relative;	
}
.profile_main{
	max-width: 600px;
	display: flex;
	padding-top: 35px;
	padding-bottom:10px;
}
.main-image img{
	width:200px;
	height: 230px;
	object-fit: cover;
	border-radius: 10px;
}
.main-image{
	width:200px;
}
.change_photo input[type=file] {
  display: none;
}
.change_photo label:hover {
  cursor: pointer;
  color: #334D6E;
}
.change_photo{
	padding-top:20px;
	width:100px;
font-size: 11px;
color: #90A0B7;
margin:auto;
}
.change_photo p{
	padding:0;
	margin:0;
}
.profile-info{
	padding-left:45px;
	padding-top: 55px;
}
.info_block{
	max-width: 160px;
}
.title_block h5{
	font-size: 11px;
	color: #90A0B7;
	font-weight: 500;
	margin:0;
	letter-spacing: 0.01em;
	line-height: 18px;
	}
.info_text p{
	font-size: 15px;
	margin: 0;
	font-weight: 500;
	color: #334D6E;
	line-height: 20px;
	letter-spacing: 0.01em;
}
.info_text input{
font-family: Comfortaa;
box-shadow: 0px 4px 4px rgba(51, 51, 51, 0.04), 0px 4px 16px rgba(51, 51, 51, 0.08);
border-radius: 4px;
border:none;
width:160px;
padding-left:10px;
height:20px;
}
.info_text select{
font-family: Comfortaa;
box-shadow: 0px 4px 4px rgba(51, 51, 51, 0.04), 0px 4px 16px rgba(51, 51, 51, 0.08);
border-radius: 4px;
border:none;
width:170px;
padding-left:10px;
height:20px;
}
.info_text textarea{
font-family: Comfortaa;
box-shadow: 0px 4px 4px rgba(51, 51, 51, 0.04), 0px 4px 16px rgba(51, 51, 51, 0.08);
border-radius: 4px;
border:none;
padding-left: 10px;
width:260px;
min-height: 90px;
resize:none;
}
.profile-info-line{
	width: 300px;
	display: flex;
	justify-content: space-between;
	padding-top: 25px;
}
.profile-info-line_edit{
	width: 365px;
	display: flex;
	justify-content: space-between;
	padding-top: 25px;
}
.profile_personal{
	width:800px;
	box-shadow: 4px 4px 20px 3px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	background: #ffffff;
}
.profile_personal_edit{
	width:600px;
	box-shadow: 4px 4px 20px 3px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	background: #ffffff;
	padding-bottom: 20px;
}
.profile-title{
	text-align: center
}
.profile-title h4{
	margin:0;
	margin-top:4px;
	font-weight: 600;
	font-size: 17px;
	letter-spacing: 0.01em;
	color: #334D6E;
}
.personal_line{
	display:flex;
	justify-content: space-between;
	padding-top: 12px;
	padding-bottom: 20px;
}
.personal_line_edit{
	display:flex;
	justify-content: space-between;
	padding-top: 18px;
	padding-bottom: 20px;
}
.personal_left_info_block{
	max-width:150px;
	padding-left:25px;
	width: 150px;
}
.personal_left_info_block_edit{
	padding-left:20px;
}

.info_text input::-webkit-input-placeholder {color: #90A0B7;}
.info_text input::-moz-placeholder          {color:#90A0B7;}/* Firefox 19+ */
.info_text input:-moz-placeholder           {color:#90A0B7;}/* Firefox 18- */
.info_text input:-ms-input-placeholder      {color:#90A0B7;}
.personal_right_info_block{
	width: 170px;
}
.personal_right_info_block_edit{
	padding-right: 20px;
}
.profile_out_data{
	width:170px;
	margin-left: 30px;
	box-shadow: 4px 4px 20px 3px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	background: #ffffff;
}
.personal_out_block{
	padding-left: 21px;
}
.personal_out_block input{
width:125px;
}
.profile_big_main{
	width:600px;
	box-shadow: 4px 4px 20px 3px rgba(0, 0, 0, 0.25);
	border-radius: 10px;
	background: #ffffff;
	padding-bottom:20px;
}
.personal_left_big_main_block{
	padding-left: 21px;
	width:210px;
}
.personal_left_big_main_block_edit input{
	width:258px;
	padding-left:10px;
}
.personal_left_big_main_block_edit{
	padding-left: 20px;
}
.input_height88 input{
	height: 88px;
}
.personal_right_big_main_block{
	width: 240px;
	padding-right: 60px;
}
.personal_right_big_main_block_edit{
	padding-right:20px;
}
.personal_right_big_main_block_edit input{
	width: 258px;
	padding-left:10px;
}
.personal_right_big_main_block_edit select{
	width: 268px;
	padding-left:10px;
}
.profile_headname{
	position: absolute;
	top:35px;
	margin-left: 220px;
	background: #109CF1;
	border-radius: 100px;
	width: 610px;
	height: 50px;
	display: flex;
	align-items: center;
}
.profile-name h2{
 	margin: 0;
 	font-size: 25px;
 	letter-spacing: 0.05em;
 	font-weight: 600;
	color: #FFFFFF;
}
.profile-name{
	padding-left: 24px;
}
.profile-name input{
	font-family: Comfortaa;
	font-weight: 600;
background: none;
border-style: none;
height:30px;
font-size:24px;
width:185px;
color:#ffffff;
}
.profile_certificate{
	position: absolute;
	right:0;
	margin-right: 170px;
	top:117px;
	width: 190px;
	display: flex;
	flex-direction: column;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.03);
}
.certificate-name{
	background: #FFFFFF;
	border-radius: 4px;
	text-align: center;
}
.certificate-name p{
	padding:12px 35px;
	margin: 0;
	font-weight: 600;
	font-size: 16px;
	letter-spacing: 0.02em;
	color: #334D6E;
}
.shadow_date{
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
}
.divbr{
	background: #EBEFF2;
}
.icon-have-certificate{
	padding-left: 20px;
	height: 24px;
}
.title-certificate{
	padding-left: 15px;
}
.title-certificate input{
box-shadow: 0px 4px 4px rgba(51, 51, 51, 0.04), 0px 4px 16px rgba(51, 51, 51, 0.08);
border-radius: 4px;
border:none;
height:20px;
}
.icon-have-certificate svg{
	vertical-align: middle;
}
.title-certificate p{
	font-weight: 400;
	font-size: 13px;
	letter-spacing: 0.01em;
	color: #323C47;
	font-style: normal;
}
.certificate_date{
	top:250px;
	width: 190px;
	position: absolute;
	margin-left:1025px;
	box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.03);
}
#Certif_block_ROK{
	display: none;
}
#Certif_block_ROK_p{
	cursor: pointer;
}
#Certif_block_ROKfire_p{
	cursor: pointer;
}
#Certif_block_ROKlabor_p{
	cursor: pointer;
}
#Certif_block_ROKelectrical_p{
	cursor: pointer;
}
#Certif_block_working_p{
	cursor: pointer;
}
#Certif_block_confined_p{
	cursor: pointer;
}
#Certif_block_fgp_p{
	cursor: pointer;
}
#Certif_block_respiratory_p{
	cursor: pointer;
}
#Certif_block_lifting_p{
	cursor: pointer;
}
#Certif_block_excavation_p{
	cursor: pointer;
}
#Certif_block_permit_p{
	cursor: pointer;
}
#Certif_block_safety_p{
	cursor: pointer;
}
#Certif_block_first_p{
	cursor: pointer;
}
#Certif_block_vessel_p{
	cursor: pointer;
}
#Certif_block_firstmed_p{
	cursor: pointer;
}
#Certif_block_secondmed_p{
	cursor: pointer;
}
.certificate_block{
	height:64px;
	margin-top:1px;
}
.certificate_block-inner {
  position: relative;
  width: 100%;
  height: 100%;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}
.certificate_block:hover .certificate_block-inner {
  transform: rotateY(180deg);
}
.certificate_block-front, .certificate_block-back {
  position: absolute;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.certificate_block-front{
	width: 100%;
	cursor: pointer;
	border-radius: 10px;
	display: flex;
	align-items: center;
	background: #ffffff;
	height: 64px;  
}
.certificate_block-back {
  transform: rotateY(180deg);
  width:100%;
  cursor: pointer;
  border-radius: 10px;
  display: flex;
	align-items: center;
	background: #ffffff;
	height: 64px;  
}
.body_background{
	z-index: -1;
	position: absolute;
	width: 100%;
}
.img_background{
	background-size: contain;
	background-repeat: no-repeat;
	width:25%;
	height: 25vh;
}

.background-line{
	display: flex;
	margin:auto;
}
.index-main{
	max-width: 620px;
	margin: auto;
	position: absolute;
	left:0;
	right: 0;
	top:50%;
	bottom: 50%;
	height: 671px;
}
.index-main__content{
	background: #FFFFFF;
	border-radius: 10px;
	padding: 0 40px;
	box-shadow: 0px 4px 30px 15px rgba(0, 0, 0, 0.5);
	padding-bottom:95px;
}
.index-main-text{
	font-family: Comfortaa;
	font-weight: bold;
	font-size: 36px;
	margin: auto;
	padding-top:50px;
	padding-bottom: 30px;
	text-align: center;
	color: #109CF1;
}
.main-form__text{
	padding: 0 16px;
	font-size: 13px;
	color: rgba(17, 17, 17, 0.48);
	font-weight: 300;
}
.main-form{
	box-shadow: 0px 4px 4px rgba(51, 51, 51, 0.04), 0px 4px 24px rgba(51, 51, 51, 0.24);
	border-radius: 4px;
	height: 56px;
}
.main-form__padding{
margin-top:40px;
}
.main-form__form{
	box-sizing: border-box;
	width: 100%;
	padding:0 16px;
	border:none;
	height: 30px;
	font-size:16px;
	outline: none;
}
.index-main__button{
	margin-top:40px;
	height: 74px;
	width: 280px;
	font-weight: 600;
	font-family: Comfortaa;
font-size: 36px;
letter-spacing: 0.01em;
color: #109CF1;
background: none;
border: 1px solid #109CF1;
margin-left:auto;
display: block;
cursor: pointer;
border-radius: 4px;
}
.index-main__button:hover{
background: #109CF1;
color: #FFFFFF;
}
.index-main__title{
font-family: 'Poppins', sans-serif;
position: relative;
font-weight: 600;
font-size: 144px;
color: #109CF1;
text-shadow: 0px 4px 10px rgba(0, 0, 0, 0.7);
height: 150px;
left:-110px;
bottom:-13px;
margin:0;
user-select:none ;
}
.index-main__title:first-letter{
	font-size: 288px; 
	line-height:0px;
	letter-spacing: -0.09em;
}
.index-main__notvaild{
	display: none;
	padding:11px 0;
	font-weight: 300;
	color:#DB524E;
	font-size: 16px;
}

.ir_log__table{
margin: auto;
}

.ir_log__table-input{
	margin: auto;
margin-top: 15px;
display: block;
width: 95%;
}

.ir_log__table-button{
	background: #109CF1;
	display: block;
	margin: auto;
	border:none;
	padding:15px 60px;
	margin-top:25px;
	margin-bottom: 25px;
	cursor: pointer;
	font-size: 18px;
	font-family: Comfortaa;
}
.ir_log__table-button:hover{
	background: #34AFF9;
}

